Subject: 25/3 22:10 TV3 - Les amistats perilloses
From: koali@...
To: [email-masked]
Date: Sat, 24 Mar 2001 11:51:46 -0000

Una novela que se ha llevado al cine en bastantes ocasiones (la
prácticamente simultánea Valmont y Crueles Intenciones, que, en serio,
tengo muchas ganas de ver), en esta ocasión cuenta con un elenco de
actores francamente impresionante y la dirección de Stephen &#39;protesta
social&#39; Frears.

Los carácteres exquisitamente trazados de Glenn Close y John Malkovich
se ven soportados por unos secundarios francamente magnificos. Como
gran fan de Michelle Pfeiffer, destacaré su nominación al Oscar como
mejor actriz secundaria que evidentemente no ganó (ejem. solo ha sido
nominada en tres ocasiones; Por Encima de Todo, Los Fabulosos Baker
Boys y por esta), pero al menos se lo llevó Geena Davis en la también
excelente El Turista Accidental.

En fin, pasiones desgarradoras, almas en tormento y todo lo que uno
puede esperar de un pedazo peliculón de época como este.